html, body {
  margin: 0;
  padding: 0;
  font-smooth: always;
}
body {
  background: #fff;
  font-family: "Whitney-Medium", "Lucida Grande", Verdana, Tahoma, Arial, Geneva, sans-serif;}

/* fonts */
@font-face {
    font-family: 'MinecraftRegular';
    src: url('font/minecraft-webfont.eot');
    src: url('font/minecraft-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/minecraft-webfont.woff') format('woff'),
         url('font/minecraft-webfont.ttf') format('truetype'),
         url('font/minecraft-webfont.svg#MinecraftRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'bebas_neueregular';
    src: url('font/bebasneue-webfont.woff2') format('woff2'),
         url('font/bebasneue-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

/* font converted using font-converter.net. thank you! */
@font-face {
  font-family: "Whitney-Medium";
  src: url("font/Whitney-Medium.eot"); /* IE9 Compat Modes */
  src: url("font/Whitney-Medium.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
    url("font/Whitney-Medium.otf") format("opentype"), /* Open Type Font */
    url("font/Whitney-Medium.svg") format("svg"), /* Legacy iOS */
    url("font/Whitney-Medium.ttf") format("truetype"), /* Safari, Android, iOS */
    url("font/Whitney-Medium.woff") format("woff"), /* Modern Browsers */
    url("font/Whitney-Medium.woff2") format("woff2"); /* Modern Browsers */
  font-weight: normal;
  font-style: normal;
}


a { text-decoration: none; }

img { border: 0; }

input { font-family: "Trebuchet MS", Arial, Geneva, sans-serif; }

h1,h2,h3 { text-align: center; margin: 10px 0px; }

h1 { font-size: 14px; }
h2 { font-size: 12px; line-height: 22px; }

p { line-height: 20px; }

hr { border: 1px solid #aaa; margin: 5px; }

.clear { clear: both; }

label {
  display: inline-block;
  vertical-align: baseline;
  font-size: 14px;
}

select { 
  padding: 2px;
  font-family: "Trebuchet MS", Arial, Geneva, sans-serif;
  margin: 0px 15px;
  font-size: 16px;
}



#contenant {
  margin: 0 auto;
}


.ban p {  
  font-size: 11px;
  color: #aaa;
  text-align: center;
  margin: 2px;
}

.ban2 { margin-left: 15px; margin-top: 10px; }
.ban3 { margin-left: 100px; margin-top: 15px; }



/*****************************************************/

#header {
  background: #333;
  text-align: center;
  padding: 20px 10px 0px 10px;
}

.logo {
  margin: 0px auto;
}

/********* FOOTER ********/

#footer {
  background: url(images/footer.png) bottom center;
  margin: auto;
  padding: 10px;
  text-align: center;
  clear: both;
  color: #aaa!important;
}

#footer a { color: #fff; }
#footer a:hover { color: #fff; text-decoration: underline; }

#footer a.cookie_setting_link {
  text-decoration: none;
}

.link { 
  word-spacing: 5px; 
  font-size: 18px;
  margin-bottom: 20px;
}
.copy { font-size: 16px; }

.partenaires { font-size: 13px; color: #fff; }



/*****************************************************/



.accept_reject {
  width: 350px;
  float: left;
  line-height :30px;
}

.info-serv {
  float: right;
  background: #222;
  color: #fff;
  font-size: 12px;
}


.accept, .accept:hover { color: green; }
.reject, .reject:hover { color: red; }


.legend {
  height: 50px;
  line-height: 50px;
}

.rank-t {
  width: 100px;
}
.site-t{
  width: 665px;
}
.votes-t {
  width: 100px;
}

.rank-t,
.site-t,
.votes-t {
  float: left;
  font-size: 16px;
  color: #aaa;
  font-style: italic;
  text-align: center;
}
 
/*****************************/


.new {
  text-align: center;
  margin: -20px 0 50px 0;
}


.new a { 
  font-family: 'bebas_neueregular';
  font-size: 32px;
  background: #5EB140;
  color: #fff; 
  display: block;
  padding: 6px 24px;
  color: #fff;
  text-transform: uppercase;
  word-spacing: 2.2px;
  letter-spacing: 1.6px;
  border: 6px solid #3C7A3B;
  text-shadow: 2px 2px 0px rgba(0,0,0,0.3);
  width: 270px;
  margin: 0 auto;
}
.new a:hover { 
  color: #FFF; 
  background: #7DCC62;
  border: 6px solid #000;
  text-shadow: 2px 2px 0px rgba(0,0,0,0.6);
}





.connexion{
  padding:20px;
  margin:auto;
  width:500px;
  color:#ffffff;
  text-align:center;
  font-weight:bold;
  margin-top:20px;
}

.invalide_input { 
  background: red;
  color: #fff;
  padding: 2px 10px;
}


/* ------------------------------ */
.retour {
  font-family:'bebas_neueregular';
  background: #553900 url(images/retour.png) 10px no-repeat;
  padding: 8px 10px 8px 40px;
  color: #fff!important;
  text-decoration: none!important;
  font-size: 24px;
  display: block;
  margin: 40px 0 0 0;
  clear: both;
  text-align: left;
}
.retour:hover { 

}
/* ------------------------------ */
.admin { 
  text-align: center;
  color: #aaa;
  font-size: 18px;
  margin-top: 50px;
}
.adminlink {
  font-size: 10px;
  color: #333;
}
.adminlink a { color: #fff; }
/* ------------------------------ */
.error { 
  color: red;
  font-weight: bold;
  font-size: 12px;
}
 /* ------------------------------ */ 
.no_edit {
  font-size: 24px;
  color: #001C69;
  font-weight: bold;
}

.center {
  text-align: center;
}




@media only screen and (max-width : 960px) {
  .entry {
    flex-direction: column;
  }
  .entry .rank {
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
  }
  .presentation-serveur {
    flex-direction: column;
  }
  .entry .entete-serv {
    flex-direction: row;
  }
  .entry .site .info-plus {
    text-align: center;
  }

  #prez h1 {
      font-size: 24px;
  }

  #header {
    min-height: auto!important;
    height: auto!important;
  }

  #header img {
    width: 100%!important;
    max-width: 400px;
  }

  .new,
  #recherche {
    width: 100%!important;
    margin: 0;
    padding: 10px 0;
  }


  #news .col {
    margin: 0px;
  }

}

@media only screen and (max-width : 600px) {
  .entry .entete-serv {
    flex-direction: column;
    text-align: center;
  }
  .entry .site-ip {
    width: 100%;
  }
  .bouton-vote {
    margin: 10px;
  }
  .site-ban {
    min-width: inherit;
    min-height: inherit;
  }
  .site-ban img {
    display: none;
  }
}

@media only screen and (min-width : 960px) {
  #header {
    background: #fff url(images/bg.jpg) no-repeat center;
    background-size: cover;
    padding: 20px;
    height: 110px;
  }
  h3.number {
   overflow: hidden;
   margin: 40px 0;
   font-size: 38px;
   line-height: 42px;
  }
  h3.number:before,
  h3.number:after {
   background-color: #7CBC66;
   content: "";
   display: inline-block;
   height: 12px;
   position: relative;
   vertical-align: middle;
   width: 50%;
  }
  h3.number:before {
   right: 10px;
   margin-left: -50%;
  }
  h3.number:after {
   left: 10px;
   margin-right: -50%;
  }
  h3.number b {
    color: #fff;
    background: #86C53B;
    padding: 20px 24px;
    margin: 0 4px;
    font-weight: normal;
    letter-spacing: 1px;
  }
  h3.number.n2:before,
  h3.number.n2:after {
   background-color: #ddd;
  }

  h4:before,
  h4:after {
   background-color: #ddd;
   content: "";
   display: inline-block;
   height: 12px;
   position: relative;
   vertical-align: middle;
   width: 50%;
  }
  h4:before {
   right: 10px;
   margin-left: -50%;
  }
  h4:after {
   left: 10px;
   margin-right: -50%;
  }

  .entry {
    border-left: 0 none;
  }
  .entry .rank {
    padding: 30px 10px 10px 10px;
  }
  .entry .site-ban {
    background: #eee;
    min-width: 300px; 
    min-height: 60px;
  }
  .entry .nb-vote {
    padding: 10px;
    line-height: 20px;
  }


}




#recherche ::-webkit-input-placeholder {
  color: #fff;
}
